p {	color:      #1f4b35;	font-weight: normal;	font-size:   14px;	font-family: "Comic Sans Ms", georgia;

}.head {	border-top: 1px solid #25593f;
	border-bottom: 2px solid #25593f;
	color: #25593f;
	text-align: center;
	margin-left: 10px;
	margin-right: 10px;
	letter-spacing: 3px;
        font-weight: bold;
}

.titre
{
color : #56866e;
font-size : 20px;
font-weight: bold;
}
a
{
color : #41976c;
text-decoration : none;
}

a:hover 
{color : #7dc5a1;
font-style : italic;
font-weight : bolder;
font-family : "Comic Sans Ms";
border : dashed 1px #7dc5a1;
cursor : crosshair;
font-weight : 18px;
	
}a:visited {	color:  #215f40;	font-family: "Comic Sans Ms";	text-decoration: none;
}body {	background: #bedece url(images/backrp.jpg);
	background-repeat: repeat-y; 
	background-position : center;	margin:      0px;

}h1 {	color: #1f4b35;	font-family: "Comic Sans Ms", georgia;
	font-size:   19px;

}

h2 {	color: #1f4b35;	font-family: "Comic Sans Ms", georgia;
	font-size:   17px;

}

h3 {	color: #1f4b35;	font-family: "Comic Sans Ms", georgia;
	font-size:   16px;

}

b
{
color : #569ea2;
}  

u
{
border-bottom: 1px dashed #25593f;
}
table {	color:           #bedece;	font-size:        14px;	font-family:      "Comic Sans Ms";	background-color: #bedece;	text-align:       center;	border:           none;	cursor:           : crosshair;
}td {	border: none;
}textarea {	color:           #3f795c;	font-size:        12px;	font-family:      "Comic Sans Ms";	background-color: #bedece;	border:           solid 1px #3f795c;

}